.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u9819-8
{
	font-family: lato-n4, sans-serif;
}

#u9815-6
{
	font-family: lato-n4, sans-serif;
}

#u9817-6
{
	font-family: lato-n4, sans-serif;
}

#u9818-6
{
	font-family: lato-n4, sans-serif;
}

#u9816-6
{
	font-family: lato-n4, sans-serif;
}

#u9820-6
{
	font-family: lato-n4, sans-serif;
}

#u9831-5,#u9831-7,#u9831-9
{
	font-family: lato-i4, sans-serif;
}

#u9831-2,#u9831-12,#u9831-14,#u9831-16,#u9831-25,#u9831-26,#u9831-28,#u9831-30
{
	font-family: lato-n7, sans-serif;
}

#u9831-3,#u9831-10,#u9831-17,#u9831-19,#u9831-20,#u9831-22,#u9831-23,#u9831-31,#u9831-33,#u9831-35,#u9831-37,#u9831-38,#u9831-40,#u9831-41,#u9831-43,#u9831-45,#u9831-47,#u9831-49,#u9831-51,#u9831-53,#u9831-55,#u9831-57,#u9831-59,#u9836-4
{
	font-family: lato-n4, sans-serif;
}

#u9840-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9830-6,#u9842-4,#u9841-2
{
	font-family: lato-n3, sans-serif;
}

#u9841-3,#u9841-5,#u9841-7,#u9841-8,#u9841-10,#u9841-13
{
	font-family: lato-n4, sans-serif;
}

#u9841-9,#u9841-11
{
	font-family: open-sans-n4, sans-serif;
}

#u9838-4
{
	font-family: open-sans-n3, sans-serif;
}

